body {
	MARGIN: 0;	
    PADDING: 0;
}
a img {
  border: none;
}	
body.pages {
	BACKGROUND: #909090 url(../images_template/bg_pages.gif) repeat-x;
	MARGIN: 0;	
    PADDING: 0;
    FONT-FAMILY: verdana;
	FONT-WEIGHT: normal;
    color: #ddd;
    TEXT-DECORATION: none;
	text-align: justify;
}
body.pages_apercu {
	BACKGROUND: #fff url(../_admin/images/apercu.gif) top repeat-x;
	MARGIN: 0;	
    PADDING: 0; PADDING-TOP: 30px;
    FONT-FAMILY: verdana;
	FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}	
/* paragraph and font styles */

p {
    FONT-FAMILY: verdana;	
	FONT-SIZE: 11px;
	LINE-HEIGHT: 1.6;
    color: #000;
    FONT-STYLE: normal;
}  
ul { 
	MARGIN-TOP: 15px;
	MARGIN-BOTTOM: 0px;
	LIST-STYLE-TYPE : square;
}
li {
	FONT-SIZE: 11px;
	LINE-HEIGHT: 1.6;
	FONT-WEIGHT: normal;
	color: #000;
	text-align: justify;
	MARGIN-TOP: 5px;
	MARGIN-LEFT: -8px;
}


/* zones definition */
table.container {
	width: 992px;
	height: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
	padding: 0px;
	BACKGROUND: none;
	vertical-align: top;		
	text-align: left;
}
td.container {
	BACKGROUND: #F5F5F5;
	height: 100%;
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
td.container_home {
	BACKGROUND: #F5F5F5;
	height: 100%;
	padding: 0px;
	text-align: left;
	vertical-align: top;	
}
#zone_chapeau {	
	BACKGROUND: #585858;
	POSITION: relative;
	margin: 0;
	PADDING: 0;
	WIDTH: 992px;
	height: 66px;
}
#global {		
	position: relative;
	margin: 0; 
	PADDING : 0px;
	WIDTH: 992px;
	text-align: left;
	vertical-align: top;
}
#zone_contenu {
	POSITION: relative;
	WIDTH: 800px; 
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 192px;
	MARGIN-BOTTOM: 0px;
}
#zone_menu {	
	BACKGROUND: url(../images_template/bg_menu.gif) repeat-y;
	POSITION: absolute;
	LEFT: 0px;
	WIDTH: 192px;
	TOP: 0px; 
	PADDING: 0px;
	FONT-SIZE: 2px;
	height: auto;	
}
#pied_page {	
	POSITION: relative;
	WIDTH: 992px;
	HEIGHT: 109px;
	PADDING: 0px;
	MARGIN-LEFT: 0px; 
	MARGIN-TOP:0px; 
}
#zone_titre {
	MARGIN: 0; 
	MARGIN-LEFT: 40px;
	MARGIN-TOP: 0px;
	WIDTH: 700px;	
}
#content_main {	
	MARGIN: 0;
	MARGIN-TOP: 20px;
	MARGIN-LEFT: 40px;
	PADDING: 0;
	WIDTH: 710px; 	
	text-align: justify;	
}
#content_main_apercu {	
	MARGIN: 0;
	MARGIN-TOP: 20px;
	MARGIN-LEFT: 200px;
	PADDING: 0;
	WIDTH: 710px; 	
	text-align: justify;	
}

/* menu links */
A.menu1 {
	FONT-FAMILY: verdana; FONT-SIZE: 10px; COLOR: #5C7080;
	FONT-WEIGHT: bold; TEXT-DECORATION: none;
	PADDING: 0; PADDING-LEFT: 10px; 
	text-align: left;
}
A.menu2 {
	BACKGROUND: url(../images_template/bg_menu2_off.gif) no-repeat;		
	FONT-FAMILY: arial;
	FONT-SIZE: 11px; COLOR: #5C7080;
	MARGIN-LEFT: 10px;
    FONT-WEIGHT: normal; TEXT-DECORATION: none;
    LINE-HEIGHT: 2em;
	PADDING-LEFT: 15px;	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px; PADDING-BOTTOM: 5px;
	WIDTH: 172px; 
	text-align: left;
	display :block;
}
A.menu2:hover {
	FONT-WEIGHT: normal; 
	COLOR: #385A8A; 
	TEXT-DECORATION: none;
	display :block;
}
A.menu2_selected {
	BACKGROUND: url(../images_template/bg_menu2_on.gif) no-repeat;		
	FONT-FAMILY: arial;
	FONT-SIZE: 11px; COLOR: #5C7080;
	MARGIN-LEFT: 10px;
    FONT-WEIGHT: bold; TEXT-DECORATION: none;
    LINE-HEIGHT: 2em;
	PADDING-LEFT: 15px;	PADDING-RIGHT: 3px;
	PADDING-TOP: 0px; PADDING-BOTTOM: 5px;
	WIDTH: 172px; 
	text-align: left;
	display :block;
}
A.menu2_selected:hover {
	FONT-WEIGHT: bold; 
	COLOR: #385A8A; 
	TEXT-DECORATION: none;
	display :block;
}
A.menu3 {
    FONT-SIZE: 11px;
    COLOR: #888;
    TEXT-DECORATION: none;
    LINE-HEIGHT: 14px;
	PADDING-LEFT: 25px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 4px;
	WIDTH: 170px;	
	text-align: left;
	display:block;
}
A.menu3:hover {
	COLOR: #88d; TEXT-DECORATION: none;
}
A.menu3_selected {
    FONT-SIZE: 11px;
    COLOR: #888;
    TEXT-DECORATION: none;
	BACKGROUND: #eaeaea;
    LINE-HEIGHT: 14px;
	PADDING-LEFT: 25px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 4px;	
	min-width:140px;
	text-align: left;
	display:block;
}
A.menu3_selected:hover {	
    COLOR: #88d;
    TEXT-DECORATION: none;
}
A.menu4 {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #009F8B;
    TEXT-DECORATION: none;
	BACKGROUND: url(../images_template/bg_menu4.gif) no-repeat;		
	MARGIN: 0px;
	MARGIN-TOP: -2px;
	PADDING: 0px;
	PADDING-LEFT: 35px;
	WIDTH: 154px;
	display:block;
}
A.menu4:hover {
    COLOR: #009F8B;
    TEXT-DECORATION: underline;
}
A.menu4_selected {
    FONT-SIZE: 11px;
	FONT-WEIGHT: bold; 	
    COLOR: #009F8B;
	TEXT-DECORATION: none;
	BACKGROUND: url(../images_template/bg_menu4.gif) no-repeat;		
	MARGIN: 0px;
	MARGIN-TOP: -2px;
	PADDING: 0px;
	PADDING-LEFT: 35px;
	WIDTH: 154px;
	display:block;
}
A.menu4_selected:hover {
    COLOR: #009F8B;
	FONT-WEIGHT: bold; 	
    TEXT-DECORATION: underline;
}
A.menu5 {
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #009F8B;
    TEXT-DECORATION: none;
	BACKGROUND: url(../images_template/bg_menu4.gif) no-repeat;		
	MARGIN: 0px;
	MARGIN-TOP: -4px;
	PADDING: 0px;
	PADDING-LEFT: 45px;
	WIDTH: 150px;
	display:block;
}
A.menu5:hover {
    COLOR: #009F8B;
    TEXT-DECORATION: underline;
}
A.menu5_selected {
    FONT-SIZE: 10px;
	FONT-WEIGHT: bold; 	
    COLOR: #009F8B;
	TEXT-DECORATION: none;
	BACKGROUND: url(../images_template/bg_menu4.gif) no-repeat;		
	MARGIN: 0px;
	MARGIN-TOP: -4px;
	PADDING: 0px;
	PADDING-LEFT: 45px;
	WIDTH: 150px;
	display:block;
}
A.menu5_selected:hover {
    COLOR: #009F8B;
	FONT-WEIGHT: bold; 	
    TEXT-DECORATION: underline;
}
.sepa {
    FONT-SIZE: 11px;
	TEXT-DECORATION: none;
	MARGIN: 0px;
	PADDING: 0px;
	LINE-HEIGHT: 3px;
}
A.piedpage {
	FONT-FAMILY: verdana;
    FONT-SIZE: 10px;
    COLOR: #000000;
    TEXT-DECORATION: none;
    BACKGROUND: none;
}
A.piedpage:hover {
    COLOR: #5A80AF;
    TEXT-DECORATION: underline;
}	
/* link styles */

A.sitemap1 {
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;		
    COLOR: #3F6499;
    TEXT-DECORATION: none;
    BACKGROUND: #E0E0E0;	
	PADDING: 5px;
	WIDTH: 300px;
}
A.sitemap1:hover {
	FONT-WEIGHT: bold;	
    COLOR: #0099ff;
    TEXT-DECORATION: none;
    BACKGROUND: #E0E0E0;	
	PADDING: 5px;
}	
A.sitemap2 {
    FONT-SIZE: 11px;
    FONT-WEIGHT: none;	
    TEXT-DECORATION: none;
    BACKGROUND: none;	
	PADDING-LEFT: 5px;
}
A.sitemap2:hover {
	FONT-WEIGHT: none;	    
    TEXT-DECORATION: underline;
	PADDING-LEFT: 5px;
}
A.sitemap3 {
    FONT-SIZE: 11px;
    FONT-WEIGHT: none;	
    TEXT-DECORATION: none;
    BACKGROUND: none;	
}
A.sitemap3:hover {
	FONT-WEIGHT: none;	    
    TEXT-DECORATION: underline;
}	
A.pr_link, A.pr_link:hover {
    FONT-SIZE: 11px;
	LINE-HEIGHT: 1.2;
    FONT-WEIGHT: none;	
    COLOR: #000;
    TEXT-DECORATION: none;
}
A.clip {
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;
}
p.release {
    FONT-SIZE: 11px;
	LINE-HEIGHT: 1.3;
    color: #000;
    FONT-STYLE: normal;
	text-align: justify;
}  
td.clips {
	padding-top: 3px; padding-bottom: 4px;
	padding-left: 15px;
	padding-right: 8px;
	BACKGROUND: #EEE;
}
th.clips {
	padding-top: 3px; padding-bottom: 4px;
	text-align: center;
	BACKGROUND: #E0E0E0;
}
td.events {
	padding-top: 6px; padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 6px;
	BACKGROUND: #EEE;
	TEXT-ALIGN: left;
}
th.events {
	padding-top: 3px; padding-bottom: 4px;
	text-align: center;
	BACKGROUND: #E0E0E0;
}
td.partners {
	padding-top: 10px; padding-bottom: 2px;
	padding-left: 5px; padding-right: 5px;
	BACKGROUND: #fff;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 1.2;
	text-align: left;
}
th.partners {
	padding: 0px; padding-left: 5px;
	BACKGROUND: none;
	FONT-SIZE: 14px;
	LINE-HEIGHT: 1.2;
	FONT-WEIGHT: bold;	
	text-align: left;
}
img.flag {
	MARGIN-TOP: 1px; 
	MARGIN-LEFT: 10px;
	MARGIN-BOTTOM: 5px;
}
img.flag2 {
	PADDING-TOP: 5px; 
	MARGIN-RIGHT: 5px;
}
.itemover {
	padding-top: 6px; padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 6px;
	BACKGROUND: #e7e7e7;
	TEXT-ALIGN: left;
}
.itemout {
	padding-top: 6px; padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 6px;
	BACKGROUND: #EEE;
	TEXT-ALIGN: left;
}
A.partsearch {
    FONT-WEIGHT: bold;
    COLOR: #3f6499;
    TEXT-DECORATION: none;
	TEXT-ALIGN: LEFT;
}
A.partsearch:hover {
    FONT-WEIGHT: bold;
    COLOR: #3f6499;
    TEXT-DECORATION: underline;
	TEXT-ALIGN: LEFT;
}
table.form td {
	padding-top: 3px; padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 6px;
	BACKGROUND: #EEE;
	TEXT-ALIGN: left;
}
table.form th {
	padding-top: 3px; padding-bottom: 4px;
	padding-left: 10px;
	text-align: left;
	BACKGROUND: #EEE;
	FONT-WEIGHT: bold;
	COLOR: #3f6499;
}
table.form th.negatif {
	padding-top: 3px; padding-bottom: 4px;
	padding-left: 10px;
	text-align: left;
	BACKGROUND: #215EBF;
	FONT-WEIGHT: bold;
	COLOR: #fff;
}
p.choose {
	FONT-WEIGHT: bold;
	MARGIN-TOP: 0;
}
p.notchoose {
	FONT-WEIGHT: normal;
	color: #888;
	MARGIN-TOP: 0;
}

